@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#header-in {
  padding-top: 1.5rem;
}

#header-in h1 img {
  height: 68px;
}

#container {
  background-color: #fff;
}

.flex_container {
  display: flex;
  align-items: flex-start;
}

h1, h2, h3, h4, h5, p, a, li {
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #07312C;
}

.logo_right_box, .header_second_line {
  margin-left: auto;
  display: grid;
}

.navi-in > ul li {
  width: auto;
  margin: 0 .75rem;
  height: 54px;
}

.navi-in > ul li a {
  font-weight: 600;
  color: #07312C;
}

.navi-in.wrap {
  width: auto;
}

.navi-in a:hover {
  background-color: inherit;
}

.header_contact_box {
  height: 54px;
  padding-top: 12px;
  width: 200px;
}

a.header_contact_btn {
  background-color: #219A8B;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  padding: .5rem 1rem;
  text-decoration: none;
  border-radius: 2rem;
  margin: auto;
  border: 2px solid #219A8B;
  transition: .3s;
}

a.header_contact_btn:hover {
  background-color: #fff;
  color: #219A8B;
}

ul.menu_mini_item li {
  list-style: none;
  margin: 0 1rem;
}

ul.menu_mini_item li a {
  text-decoration: none;
  font-size: .75rem;
  font-weight: 600;
}

ul.menu_mini_item li a span {
  color: #A0DAD9;
}

.wrap {
  padding: 0 20px;
}

#footer-in.wrap {
  width: 100%;
  padding: 0;
}

.footer-bottom {
  padding: 0;
  background-color: #F0FFF6;
  margin-top: 0;
  padding-top: 10px;
}

.footer {
  padding: 0;
}

.source-org.copyright {
  color: #fff;
  background-color: #219A8B;
  text-align: center;
  width: 100%;
}

.site-name-text {
  display: none;
}

.footer-bottom-content {
  float: inherit;
}

#navi-footer-in ul {
  max-width: 1400px;
  margin: 0 auto;
  margin-bottom: 3.5rem;
}

#footer-in svg {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
  margin-bottom: -10px;
}

p.bottom_logo_text_top {
  font-size: 1.375rem;
  text-align: center;
  text-shadow: 1px 2px 2px #0000002f;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

p.bottom_logo_text_under {
  font-size: .875rem;
  text-align: center;
  margin-bottom: 4.7rem;
  line-height: .5rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

section#top__part .key_image_item img {
  border-radius: 2rem;
  max-width: 550px;
  height: 390px;
  object-fit: cover;
  object-position: center center;
  height: auto;
}

section#top__part .key_container {
  margin-left: 2.875rem;
}

section#top__part .key_container h2 {
  font-size: 2rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #219A8B;
  font-weight: 600;
  margin: 1.5rem 0;
}

.neumo_green_line {
  width: 100%;
  border: 2px solid #219A8B;
  margin-top: 1rem;
}

.right_nuemo_container {
  border-radius: 1rem;
  box-shadow: 0 3px 6px #0000002f;
  padding: 20px;
  background-color: #fff;
}

.right_nuemo_container a {
  text-decoration: none;
}

.right_nuemo_container h2 {
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: .5rem;
  font-weight: 600;
}

.right_nuemo_container ul {
  padding-left: 0;
}

.right_nuemo_container ul li {
  list-style: none;
  font-weight: 600;
  font-size: 1rem;
}

.right_nuemo_container ul li span {
  margin-left: 1rem;
  font-weight: 400;
}

.right_nuemo_container ul.back_weight li {
  font-weight: 400;
}

.right_nuemo_container h3 {
  font-weight: 600;
  font-size: 1rem;
  margin: .8rem 0;
}

.right_neumo_pink {
  color: #FD1715;
  font-size: 1rem;
}

.right_neumo_under {
  margin-top: 1.5rem;
}

.key_container .news_container ul {
  padding-left: 0;
}

.key_container .news_container ul li {
  list-style: none;
}

.key_container .news_container ul li a {
  /* text-decoration: none; */
  font-size: .75rem;
  color: #1967d2;
}

.flex_container .prof_neumo {
  border-radius: 1rem;
  box-shadow: 0 3px 6px #0000002f;
  padding: 20px;
  margin-top: 2rem;
  margin-right: 1rem;
  background-color: #fff;
  width:480px;
}

.flex_container .prof_neumo img {
  height: 87px;
  width: auto;
  margin-left: .9rem;
}

.flex_container .prof_neumo ul {
  padding-left: 0;
}

.flex_container .prof_neumo ul li {
  list-style: none;
  font-size: 1rem;
}

.banner_both_box {
  width: 45%;
  margin: 3rem 1rem 0 0;
}

.prof_neumo .neumo_green_line {
  margin-top: 0;
  margin-bottom: 1rem;
}

.prof_neumo_box {
  text-align: center;
  margin-top: 1rem;
}

.prof_neumo a {
  background-color: #219A8B;
  color: #fff;
  padding: .5rem 1rem;
  text-decoration: none;
  border-radius: 1rem;
  border: 2px solid #219A8B;
  transition: .3s;
}

.prof_neumo a:hover {
  background-color: #fff;
  color: #219A8B;
}

#line__banner svg {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
  margin-bottom: -10px;
}

#line__banner .flex_container {
  background-color: #219A8B;
}
#line__banner .banner_three_box {
  max-width: 1400px;
  margin: 0 auto;
}

#line__banner .banner_three_box div {
  padding: 1rem;
}

#blog__key h2 {
  margin-top: 3rem;
}
#blog__key .post_card_box {
  overflow-x: scroll;
  max-width: 1400px;
  width: 100%;
  padding: 1rem 0;
}
#blog__key .post_card_item {
  margin-right: 2rem;
  /*
  padding: 20px;
  box-shadow: 0 3px 6px #0000002f;
  border-radius: 1rem;
  */
  min-width: 360px;
}

#blog__key .post_card_item img {
  height: 190px;
  object-fit: cover;
  object-position: center center;
}

#blog__key .post_card_item a {
  text-decoration: none;
}

/*sp*/
.fa {
  font-size: 1rem;
}

#navi-menu-content {
  background-color: #219a8b9c;
  color: #fff;
}

.menu-drawer a {
  color: #fff;
  font-weight: 600;
}

#navi-menu-open__new {
  margin-left: 1rem;
}

#navi-menu-open__new p {
  line-height: 10px;
  font-size: 9px;
  font-weight: 600;
  text-align: center;
  color: #219a8c;
}

#navi-menu-open__new .emp_line {
  border: 1px solid #219a8c;
  width: 20px;
  margin: 3px auto;
}

.footer-widgets.cf {
  max-width: 1200px;
  padding-top: 50px;
  font-size: 14px;
}

.footer-widgets.cf ul li {
  list-style: none;
}

#footer-in {
  background-color: #F0FFF6;
  margin-top: 100px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
  .navi-in > .menu-header {
    display: flex;
  }
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
  .navi-in > .menu-header {
    display: flex;
  }
  body {
    min-width: inherit;
  }
  #footer-in svg, .pc_item, #navi-in {
    display: none;
  }
  #header-in h1 img {
    height: 60px;
  }
  a.header_contact_btn {
    font-size: 12px;
  }
  #navi-footer-in ul  {
    padding: 0 10px;
  }
  .flex_container .logo{
	max-width: 170%;
	height: auto;
  }
  .header_contact_box {
    padding-top: 0;
	padding-left: 80px;
  }
  .mobile-footer-menu-buttons.mobile-menu-buttons li.home-menu-button, li.search-menu-button, li.top-menu-button {
    /*display: none;*/
  }
  .mobile-footer-menu-buttons.mobile-menu-buttons #navi-menu-open {
    /*display: none;*/
  }
  .mobile-menu-buttons {
    /*min-height: 0;*/
  }
  .key_top_first, .key_contact_first, .banner_both {
    display: inherit;
  }
  .neumo_key_first {
    flex-wrap: wrap;
  }
  .flex_container .prof_neumo {
    max-width: 360px;
    margin: 2rem auto 0 auto;
  }
  section#top__part .key_container h2	{
	font-size:24px;
  }
	main.main{
		padding:0px 16px;
	}
  section#top__part .key_image_item img {
    width: 100%;
  }
  .banner_both_box {
    width: 100%;
    margin: 1rem auto;
  }
  #line__banner .flex_container {
    display: inherit;
  }
  #line__banner svg {
    display: none;
  }
  .column_sldier_area {
    width: 100%;
  }
  .right_neumo_under {
    margin: 1rem;
    text-align: center;
  }
  section#top__part .key_container {
    margin-left: 0;
  }
  .footer-widgets {
    display: block;
  }

}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

@media screen and (min-width: 1400px){
  .wrap {
    width: 1400px;
  }
}

@media screen and (min-width: 834px) {
  .sp_item {
    display: none;
  }
  #header-in h1 img {
    height: auto;
    width: 75%;
  }
	#header-in {
		min-width: 1400px;
	}
}